<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <ThyreophoraeWithSpikes.label>三角龙的尖刺</ThyreophoraeWithSpikes.label>
  <ThyreophoraeWithClub.label>三角龙的尾槌</ThyreophoraeWithClub.label>
  <Ceratopsid.label>三角龙</Ceratopsid.label>


</LanguageData>